<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="8.1.1" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="3.1.13" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.Swagger" Version="6.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="6.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerUI" Version="6.1.1" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.9.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\GlobalVariables\GlobalVariables.csproj" />
    <ProjectReference Include="..\TaskTracking.Business\TaskTracking.Business.csproj" />
    <ProjectReference Include="..\TaskTracking.Data\TaskTracking.Data.csproj" />
  </ItemGroup>


</Project>
